# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.non_settable_parameter.error = "Validation plugin error: Parameter is not settable."
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.out_of_range_value.error = "Validation plugin error: Parameter value '{1}' is out of range."
